{% extends "pghero/admin_base.html" %}


{% block breadcrumbs_extra %}
&rsaquo; Spaces
{% endblock breadcrumbs_extra %}


{% block content %}
<div id="content-main">
  <h1>Largest Relations</h1>

  <div class="module">
    <p>Database Size: {{ database_size }}</p>
  </div>

  <div class="module">
    <table class="table">
      <thead>
        <tr>
          <th>Name</th>
          <th style="width: 20%;">Type</th>
          <th style="width: 20%;">Size</th>
        </tr>
      </thead>
      <tbody>
        {% for object in relation_sizes %}
          <tr class="{% cycle "row2" "row1" %}">
            <td>{{ object.name }}</td>
            <td>{{ object.type }}</td>
            <td>{{ object.size }}</td>
          </tr>
        {% endfor %}
      </tbody>
    </table>
  </div>
</div>
{% endblock content %}
